@font-face {
  font-family: 'Gotham-Book';
  src: 	url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),  
	  	url('fonts/Gotham-Book.otf')  format('opentype'),
	  	url('fonts/Gotham-Book.woff') format('woff'), 
	  	url('fonts/Gotham-Book.ttf')  format('truetype'), 
	  	url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Light';
  src: 	url('fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),  
	  	url('fonts/Gotham-Light.otf')  format('opentype'),
		url('fonts/Gotham-Light.woff') format('woff'), 
	  	url('fonts/Gotham-Light.ttf')  format('truetype'), 
	  	url('fonts/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Bold';
  src: 	url('fonts/Gotham-Bold.otf')  format('opentype'),
	  	url('fonts/Gotham-Bold.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Black';
  src: 	url('fonts/Gotham-Black.otf')  format('opentype'),
	  	url('fonts/Gotham-Black.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirLight';
  src: url('fonts/AvenirLTStd-Light.eot'); /* IE9 Compat Modes */
  src: url('fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'), 
       url('fonts/AvenirLTStd-Light.woff2') format('woff2'), 
       url('fonts/AvenirLTStd-Light.woff') format('woff'), 
       url('fonts/AvenirLTStd-Light.ttf') format('truetype'), 
       url('fonts/AvenirLTStd-Light.svg') format('svg'); 
}
@font-face {
  font-family: 'AvenirBlack';
  src: url('fonts/AvenirLTStd-Black.eot'); /* IE9 Compat Modes */
  src: url('fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'), 
       url('fonts/AvenirLTStd-Black.woff2') format('woff2'), 
       url('fonts/AvenirLTStd-Black.woff') format('woff'), 
       url('fonts/AvenirLTStd-Black.ttf') format('truetype'), 
       url('fonts/AvenirLTStd-Black.svg') format('svg'); 
}
@font-face {
  font-family: 'AvenirHeavy';
  src: url('fonts/AvenirLTStd-Heavy.eot'); /* IE9 Compat Modes */
  src: url('fonts/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'), 
       url('fonts/AvenirLTStd-Heavy.woff2') format('woff2'), 
       url('fonts/AvenirLTStd-Heavy.woff') format('woff'), 
       url('fonts/AvenirLTStd-Heavy.ttf') format('truetype'), 
       url('fonts/AvenirLTStd-Heavy.svg') format('svg');
}
@font-face {
  font-family: 'AvenirMedium';
  src: url('fonts/AvenirLTStd-Medium.eot'); /* IE9 Compat Modes */
  src: url('fonts/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'), 
       url('fonts/AvenirLTStd-Medium.woff2') format('woff2'), 
       url('fonts/AvenirLTStd-Medium.woff') format('woff'), 
       url('fonts/AvenirLTStd-Medium.ttf') format('truetype'), 
       url('fonts/AvenirLTStd-Medium.svg') format('svg');
}